Support reply may delay for 3 weeks due to corona virus outbreak, please send us email to support@pickplugins.com
0
WPML compatability 1
PickPlugins
May 17, 2016 07:50 AM 0 Answers General
Member Since Aug 2015
Subscribed Subscribe Not subscribe
Flag(0)

Hi,
Are either versions of your Accordions plugin compatible with the WPML plugin or any other multilingual plugin? I currently have the free version with Polylang installed and can't find any option to assign a language to panels.
 
Thanks

0 Subscribers
Submit Answer
Please login to submit answer.
0 Answers
Sort By: